/* 2012 Equipo NTG */
/*  CSS para Mineducación de Colombia*/
/*  media: Screen */

@import url("header.css");
@import url("nav.css");
@import url("footer.css");

body {
    background: none repeat scroll 0 0 #DFDFDF;!important}
	
#container {
	background: none;
	background-color:#FFF;
	border:none;
}

#header {
    color: #A7A9AC;
    margin: 0 10px;
	position: relative;
	height: 114px;
	clear:both;
	width: auto;
}


#header ul {
    background: none;
    float: right;
    height: auto;
    list-style: none outside none;
    margin: 0;
    padding-right: auto;
    position: relative;
    width: auto;
}

#nav {
    padding: 0;
    margin: 0;
    position: relative;
	z-index:550;
	clear:both;
	height: 30px;
	background: url(images/bg_nav.png) repeat-x  left bottom #6D1000;
}



#footer {
    clear: both;
    margin: 0;
    padding: 10px;
    position: relative;
    text-align: left;
	background: url(images/bg_titulocaja.png) repeat-x left bottom #6d1000;
	color: #FFF;
	width: 980px;
}

#footer p , #footer p a, #footer a {
	color: #FFF !important;
}

#footer p {
	width: 980px;
}

#main_gris{
	background-color:#EBEBEB;
	}

.container_top {
    background: none repeat scroll 0 0 #EBEBEB !important;
}


.articulocompleto {
	color:#333;
	font-size:13px;
}

.articulocompleto .foto_interior{
	float:left;
	margin: 5px 10px 5px 0;
}


.articulocompleto .titulo {
    color: #6E1000;
    font-size: 20px;
    padding: 0 0 16px;
}